Shim CVE-2014-3677 Memory Corruption Vulnerability

Shim is prone to a memory-corruption vulnerability.

Successful exploits may allow attackers to execute arbitrary code within the context of application. Failed attacks may cause a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus